'use strict';

const generateControllers = require('../../core/controllers');
const todayService = require('./today.service');


// Module Name
const MODULE_NAME = '[today.controller]';

const controllerOptions = { MODULE_NAME };
const extraControllers = {};

module.exports = generateControllers(todayService, extraControllers, controllerOptions);

